﻿@model WebApplication6.Models.Chaters
@{
    ViewBag.Title = "Login";
}
<style>
    .Login {
        border: 1px solid gray;
        border-radius: 10px;
        padding: 10px;
        padding-top: 0px;
        padding-bottom: 15px;
        margin-bottom: 50px;
    }
</style>
<br /><br />
@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)
    <div class="row NoSelect" style="user-select: none;">
        <div class="Login col-sm-6 col-xs-10 col-md-6 col-lg-6 col-xs-offset-1 col-sm-offset-3 col-md-offset-3 col-lg-offset-3 lft">
            <h3 class="text-center login-title " style="cursor: default;">
                Log In
            </h3>
            <div class="form-group lft">
                @Html.LabelFor(x => x.EmailId, "Email Id")
                @Html.TextBoxFor(x => x.EmailId, new { @class = "form-control lft", type = "email", required = "required" })
                @Html.ValidationMessageFor(x => x.EmailId)
            </div>
            <div class="form-group lft">
                @Html.LabelFor(x => x.Password, "Password")
                @Html.TextBoxFor(x => x.Password, new { @class = "form-control lft", required = "required" })
                @Html.ValidationMessageFor(x => x.Password)
            </div>
            <button type="submit" class="btn btn-default btn" style="width: 30%;">
                Log In
            </button>
            <br>
        </div>
    </div>
}

